[Numpy-discussion] Release 1.1.1

Alan McIntyre alan.mcintyre@gmail....
Mon Jul 14 23:16:39 CDT 2008


On Mon, Jul 14, 2008 at 8:21 PM, Pierre GM <pgmdevlist@gmail.com> wrote:
> I did as much as I could to ensure compatibility with Python 2.3, but I can't
> test it myself (can't install Python 2.3 on my machine). It'd be great if
> somebody could check it works with that version, otherwise I'm all go (the
> recent pbs with mrecords and exotic flexible types are for 1.2).

For what it's worth, I ran the full test suite of NumPy 1.1.1 with
Python 2.3.7 (both from svn) on a Linux machine (Gentoo 2.6.24, gcc
4.1.2) and everything passed.


More information about the Numpy-discussion mailing list